*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #2e2f42;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-size: 16px;
  margin: 0;
  max-width: 1280px;
  margin: 0 auto;
  padding: 50px;
  margin-left: auto;
  margin-right: auto;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #4e75ff;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
}
.btn:hover,
.btn:focus {
  background-color: #6c8cff;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  row-gap: 48px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.gallery li {
  width: 360px;
}

.gallery li img {
  display: block;
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: center;
}
